Bug 354331 - Can't trust screen locking
Can't trust screen locking
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 11:55 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-18 21:08:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2007-10-26 11:55:28 EDT
On multiple occasions, I have closed my lid and opened it, only to find that the
screen hasn't locked.  In all those occasions, I have shut the lid, pulled out
the plug, and walked to another part of the building before reopening it.

I am trying:
gconftool-2 --set --type int
/apps/gnome-power-manager/general/policy_suppression_timeout 1

to see if that helps.
Comment 1 Richard Hughes 2008-04-30 05:09:37 EDT
Did that help?
Comment 2 Bug Zapper 2008-05-13 23:45:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brennan Ashton 2008-06-07 23:22:44 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Jonathan Blandford 2009-03-18 21:08:00 EDT
Haven't seen it in a while.  Closing old bugs.

Note You need to log in before you can comment on or make changes to this bug.